<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selectid")
    $pa_id = $paramValue;
}

$dal = new DAL();

$sql = "SELECT id, 0 AS fkid, " .
       "name,      '' AS name_text, " .
       "project_id AS parcelproject_fk, '' AS parcelproject_fk_text " .
       "FROM parcel " .
       "WHERE id = $pa_id LIMIT 1 ";
$result = $dal->query($sql);

echo json_encode($result);

?>
